# Dotfiles

[![Go](https://github.com/haunt98/dotfiles/workflows/Go/badge.svg?branch=main)](https://github.com/haunt98/dotfiles/actions)

## Usage

```sh
# Build
go build ./cmd/dot

# Install dotfiles
./dot install

# Update dotfiles with user config
./dot update

# Diff dotfiles with user config
./dot diff

# Download internet themes, ...
./dot download
```
